html,body{
    padding: 0px;
    margin: 0px;
    font-family: 'Raleway', sans-serif;
}

.headerLogo{
    width: 120px;
}

.h1 {
    font-size: 36px;
}

h4{
    font-size: 26px;
}

.bannerImg{
    width: 500px;
}

.textContainer p{
    margin-bottom: 30px;
    font-size: 16px;
}

.bannerImg{
    width: 450px;
}

.blueTxt{
    color: #139AD6;
}

ul li{
    list-style: none;
}

.textContainer ul li{
    padding-bottom: 30px;
    padding-left: 40px;
    position: relative;
}

.textContainer ul li::before {
    content: "";
    background-image: url(../images/tick.png);
    width: 24px;
    height: 24px;
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    top: 5px;
}

.greenbtn {
    background: #B4D5F3 ;
    color: #fff;
    font-size: 19px;
    padding: 15px 10px;
    font-weight: 700;
    border-bottom: 4px solid #92a9be;
}

.grayBg {
    background: #F6F6F6;
    padding: 80px;
}

.grayBottom{
    background: #F6F6F6;
}

.whiteBox{
    max-width: 570px;
    margin: auto;
    background: #fff;
    border: 3px solid #FEC41E;
    padding: 30px;
    border-radius: 7px;
}

.stickyRight .greenbtn {
    font-size: 22px;
    padding: 15px 40px;
}

.stickyRight{
    position: -webkit-sticky;
    position: sticky;
    top: 130px;
}

footer{
    background: #f6f6f6;
    border: none;
}

footer ul li a, footer p{
    display: block;
    padding: 10px;
    color: #333;
    font-weight: 700;
}

footer p{
    font-weight: 400;
    margin: 0px;
}

footer ul li:first-child a{
    padding-left: 0px;
}

@media(max-width:991px){
    .stickyRight .greenbtn {
        font-size: 14px;
        padding: 15px 10px;
    }
    
    .h1{
        font-size: 28px;
    }
    
    .h4, h4{
        font-size: 18px;
    }
    
    .textContainer p {
        margin-bottom: 20px;
    }
}

@media(max-width:767px){
    footer ul li:first-child a{
        padding-left: 10px;
    }
    
    .grayBg {
        padding: 20px;
    }
    
    .whiteBox {
        padding: 10px;
    }
    
    .greenbtn {
        font-size: 16px;
    }
    
    .h1 {
        font-size: 20px;
    }

}